uuid: caf0e4af-aba6-4139-8934-132d8a650d12
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.contenido_destacado
    - field.field.node.video.body
    - field.field.node.video.field_fecha_limite_video
    - field.field.node.video.field_imagen_cuadrada
    - field.field.node.video.field_link_youtube
    - field.field.node.video.field_peli_related
    - field.field.node.video.field_tema
    - node.type.video
  module:
    - ds
    - field_group
    - image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      path: modules/contrib/ds
      library: ''
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - node_post_date
        - group_seguimiento
        - group_imagen_info
        - group_infor_destacada
        - field_imagen_cuadrada
        - node_title
        - user
        - group_creator
        - flag_favorito
        - share_node_network
        - field_tema
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 0
        label: hidden
        formatter: ds_post_date_destacado
      node_title:
        plugin_id: node_title
        weight: 4
        label: hidden
        formatter: default
      user:
        plugin_id: user
        weight: 5
        label: hidden
        formatter: default
  field_group:
    group_infor_destacada:
      children:
        - node_title
        - group_creator
      parent_name: ''
      weight: 3
      label: infor-destacada
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_creator:
      children:
        - user
      parent_name: group_infor_destacada
      weight: 5
      label: CREATOR
      format_type: html_element
      format_settings:
        label: CREATOR
        element: div
        show_label: true
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: CREATOR
    group_imagen_info:
      children:
        - field_imagen_cuadrada
      parent_name: ''
      weight: 2
      label: imagen-info
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
    group_seguimiento:
      children:
        - flag_favorito
        - field_tema
      parent_name: ''
      weight: 1
      label: seguimiento
      format_type: html_element
      format_settings:
        element: div
        show_label: false
        label_element: h3
        effect: none
        speed: fast
        attributes: ''
        classes: ''
        id: ''
id: node.video.contenido_destacado
targetEntityType: node
bundle: video
mode: contenido_destacado
content:
  comment_asociated:
    weight: 10
  content_moderation_control:
    weight: -20
  field_imagen_cuadrada:
    type: image
    weight: 3
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_tema:
    weight: 7
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
  flag_email_node:
    weight: 10
  flag_favorito:
    weight: 5
    settings: {  }
    third_party_settings: {  }
  flag_subscribe_node:
    weight: 10
  form_comment_asociated:
    weight: 10
  movie_related_head:
    weight: 110
  share_node_network:
    weight: 6
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_comentarios: true
  field_fecha_limite_video: true
  field_link_youtube: true
  field_peli_related: true
  field_sub_seccion: true
  links: true
